Subject: Re: MMUSIC talk

From: [email-masked] (Abel Weinrib)
Date: Sat, 3 Dec 94 18:28 PST

A version of the paper that Ted is talking about can be retrieved  from
ftp.isi.edu:confctrl/docs/agree.ps

At 12:57 PM 12/2/94 -0500, Ted Ko wrote:
>
> I will be giving a talk on Wednesday at the MMUSIC working group meeting 
>regarding my thesis work titled "Teleconferencing Session Management Engine".
>The basis of this work is the paper "Managing Shared Ephemeral Teleconferencing
>State" written by Abel Weinrib, Eve Schooler, and Scott Shenker.  For all
>those attending the meeting, it may be helpful to read this paper before my
>talk.
>
>-Ted Ko
>
>